.searchBtn {
	padding: 3px 20px;
	margin-left: 10px;
	background: #66bfff;
	color: #fff;
	border-radius: 4px;
}

.loginAgainBtn {
	padding: 3px 20px;
	background: #66bfff;
	color: #fff;
	border-radius: 4px;
}

.tabs-header,
.tabs-tool {
	background: #c4dbfb !important;
}

.tabs li a.tabs-inner:hover {
	background: #fff;
}

.clearBtn {
	padding: 3px 20px;
	margin-left: 10px;
	background: #ff9a57;
	color: #fff;
	border-radius: 4px;
}

.addBtn {
	padding: 3px 20px;
	background: #ff4f0f;
	color: #fff;
	border-radius: 4px;
}

.editBtn {
	padding: 3px 20px;
	background: #7c4dff;
	color: #fff;
	border-radius: 4px;
}

.btn-primary:hover {
	background-color: #ff9a57;
	border-color: #ff9a57;
}

.border-bottom {
	height: 51px;
}

.panel-icon {
	width: 0px;
}

.panel-with-icon {
	padding-left: 5px;
}

.bireHead {
	display: inline-block;
}

.bireHead img,
p {
	display: inline-block;
	line-height: 51px;
	margin-left: 15px;
}

.bireHead img {
	width: 80px;
	margin-left: 50px;
}
.sidebar-collapse .nav {
	margin-bottom: auto;
}

.bireHead .p1 {
	font-size: 20px;
	color: #132370;
	position: relative;
	margin-left: 19px;
}

.bireHead .p2 {
	display: block;
	position: absolute;
	bottom: 8px;
	left: 130px;
	font-size: 10px;
	color: #132370;
	font-size:12px;
	-webkit-transform:scale(0.8);
	transform:scale(0.8);
}

.navbar-header {
	height: 50px;
}

.navbar-right {
	height: 50px;
}

.navbar-top-links li .navLink {
	padding: 15px 10px;
}

.navbar-top-links li a:hover {
	background: none;
}

.nav>li.active>a {
	color: #eca557;
}


/*.datagrid {
    padding: 0 15px;
}*/

.datagrid td {
	height: 30px;
}

.datagrid-view {
	text-align: center;
}


/*表头换颜色*/


/*.datagrid-header{*/


/*background: red;*/


/*}*/


/*.datagrid-header-row td{*/


/*background: red;*/


/*}*/

.datagrid .panel-header {
	background: -webkit-linear-gradient(to top, #e1eeff, #c4dbfb);
	background-image: linear-gradient(to top, #e1eeff, #c4dbfb);
}

.panel-with-icon {
	color: #4f49a3;
}

.nav .nav-header {
	height: 60px;
	text-align: center;
	margin-bottom: 100px;
	background: #c4dbfb;
	border: none;
}

.sideBar {
	height: 100%;
}

.menus {
	width: calc(100% - 20px);
	/*background: #c4dbfb;*/
	margin: 10px;
	border-radius: 5px;
	border: 1px solid #cee3f2;
	padding-left: 0;
}

.menus li {
	background-color: #fff;
	border-top: 1px solid #F0F1F4;
	display: block;
	width: 100%;
	text-indent: 3em;
	min-height: 26px;
	line-height: 26px;
	cursor: pointer;
	
}
.menus li:nth-of-type(1){
	text-indent: 1em;
	color: #131d77;
	font-weight: 600;
	background: #F2F2F2;
}

.active {
	background: #c4dbfb;
}

.nav>li {
	border-bottom: 1px solid #f2f2f2;
}

.nav>li.active {
	background: none;
	border-left: none;
}

.nav>li>a {
	color: #4f49a3;
}

.navbar-default .nav>li>a:focus,
.navbar-default .nav>li>a:hover {
	background: #c4dbfb;
	color: #eca557;
}

.font-bold {
	color: #fff;
}


/*.fa-bell{
    color: #ff6038;
}
.fa-sign-out{
    color: #ff6038;
}*/

#uname {
	color: #fff;
}

#lingdang {
	color: red;
}

.img-circle {
	border: 2px solid #fff;
}

.navbar .navUl {
	height: 100%;
	width: 400px;
	float: right;
	text-align: right;
	position: relative;
	color: #3762a7;
	line-height: 61px;
}
.cursor{
	cursor: pointer;
}
.navbar .navUl strong {
	margin-right: 20px;
}

.formGroup {
	width: 150%;
}

.fieldset_eui {
	background: #f2f2f2;
	/*margin: 5px 15px 5px 14px;
	padding: 5px 0px;*/
	border: 1px solid #D4D4D4;
	/*border-radius: 5px;*/
	border: none;
}
.fieldset_eui_no_color {
	/*margin: 5px 15px 5px 14px;
	padding: 5px 0px;*/
	border: 1px solid #D4D4D4;
	/*border-radius: 5px;*/
	border: none;
}

.btn-primary {
	margin: 0;
	padding: 16px 25px;
	border: none;
	border-radius: 0;
}

.navbar-static-top {
	background: #fff;
}

.dropdown-toggle {
	line-height: 10px;
}

.nav>li>.navLink {
	color: #999;
	line-height: 23px;
}

.zlIpt {
	border: none;
	background: none;
	color: red;
	border-bottom: 1px solid;
	line-height: 12px;
	cursor: pointer;
}

.formGroup {
	border-right: 1px solid #ccc;
	height: 50px;
}

.mainRow {
	background: #fff;
}

.text-xs {
	margin-top: 10px;
}

.mainRow ul li {
	list-style: none;
	float: left;
	width: 190px;
	height: 51px;
	margin: 10px 9px;
	cursor: pointer;
	text-align: center;
	border-radius: 5px;
}

.mainRow ul li .img {
	width: 30px;
	margin-top: 10px;
	margin-bottom: 5px;
	float: left;
}

.mainRow ul li .img1 {
	margin-top: 22px;
}

.mainRow ul .oneLi .img {
	width: 25px;
	margin-top: 13px;
	margin-left: 30px;
}

.mainRow ul .twoLi .img {
	width: 40px;
	margin-top: 14px;
	margin-left: 30px;
}

.mainRow ul .threeLi .img {
	width: 25px;
	margin-top: 14px;
	margin-left: 30px;
}

.mainRow ul .fourLi .img {
	width: 25px;
	margin-top: 14px;
	margin-left: 30px;
}

.mainRow ul .fiveLi .img {
	width: 25px;
	margin-top: 14px;
	margin-left: 30px;
}

.mainRow ul li p {
	color: #fff;
	font-size: 16px;
	letter-spacing: 2px;
	float: left;
}

.mainRow ul .oneLi {
	background: #66bfff;
}

.mainRow ul .twoLi {
	background: #ff9a57;
}

.mainRow ul .threeLi {
	background: #66bfff;
}

.mainRow ul .fourLi {
	background: #ff9a57;
}

.mainRow ul .fiveLi {
	background: #66bfff;
}

.mainRowUl {
	padding: 0 10px;
}

.warpBox {
	padding: 0 15px;
}

.commonGroup,
.commonBoxer {
	border-radius: 5px;
	padding: 5px;
	margin: 5px auto;
	min-height: 30px;
}

.commonGroup {
	background-color: #f2f2f2;
}

.commonBoxer {
	border: 1px solid #f2f2f2;
}

.commonLBorder {
	border-left: 2px solid #f2f2f2;
}

.selectedCompany span {
	background-color: #ddd;
	float: left;
	display: block;
	border-radius: 5px;
	padding: 5px;
	margin: 5px 5px;
	line-height: 20px;
	min-height: 20px;
	color: #fff;
}

.selectedCompany span i {
	font-style: normal;
	float: right;
	padding-left: 5px;
	margin: 0 5px;
	border-left: 2px solid #fff;
}

.selectedCompany span:hover {
	color: #000;
	cursor: pointer;
}
.pull-right{
	text-align: center;
    float: none !important;
}
#content-main{
	min-height: 82% !important;
	height: calc(100% - 55px) !important;
}
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px
}

.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
	float: left
}

.col-xs-12 {
	width: 100%
}

.col-xs-11 {
	width: 91.66666667%
}

.col-xs-10 {
	width: 83.33333333%
}

.col-xs-9 {
	width: 75%
}

.col-xs-8 {
	width: 66.66666667%
}

.col-xs-7 {
	width: 58.33333333%
}

.col-xs-6 {
	width: 50%
}

.col-xs-5 {
	width: 41.66666667%
}

.col-xs-4 {
	width: 33.33333333%
}

.col-xs-3 {
	width: 25%
}

.col-xs-2 {
	width: 16.66666667%
}

.col-xs-1 {
	width: 8.33333333%
}

.col-xs-pull-12 {
	right: 100%
}

.col-xs-pull-11 {
	right: 91.66666667%
}

.col-xs-pull-10 {
	right: 83.33333333%
}

.col-xs-pull-9 {
	right: 75%
}

.col-xs-pull-8 {
	right: 66.66666667%
}

.col-xs-pull-7 {
	right: 58.33333333%
}

.col-xs-pull-6 {
	right: 50%
}

.col-xs-pull-5 {
	right: 41.66666667%
}

.col-xs-pull-4 {
	right: 33.33333333%
}

.col-xs-pull-3 {
	right: 25%
}

.col-xs-pull-2 {
	right: 16.66666667%
}

.col-xs-pull-1 {
	right: 8.33333333%
}

.col-xs-pull-0 {
	right: auto
}

.col-xs-push-12 {
	left: 100%
}

.col-xs-push-11 {
	left: 91.66666667%
}

.col-xs-push-10 {
	left: 83.33333333%
}

.col-xs-push-9 {
	left: 75%
}

.col-xs-push-8 {
	left: 66.66666667%
}

.col-xs-push-7 {
	left: 58.33333333%
}

.col-xs-push-6 {
	left: 50%
}

.col-xs-push-5 {
	left: 41.66666667%
}

.col-xs-push-4 {
	left: 33.33333333%
}

.col-xs-push-3 {
	left: 25%
}

.col-xs-push-2 {
	left: 16.66666667%
}

.col-xs-push-1 {
	left: 8.33333333%
}

.col-xs-push-0 {
	left: auto
}

.col-xs-offset-12 {
	margin-left: 100%
}

.col-xs-offset-11 {
	margin-left: 91.66666667%
}

.col-xs-offset-10 {
	margin-left: 83.33333333%
}

.col-xs-offset-9 {
	margin-left: 75%
}

.col-xs-offset-8 {
	margin-left: 66.66666667%
}

.col-xs-offset-7 {
	margin-left: 58.33333333%
}

.col-xs-offset-6 {
	margin-left: 50%
}

.col-xs-offset-5 {
	margin-left: 41.66666667%
}

.col-xs-offset-4 {
	margin-left: 33.33333333%
}

.col-xs-offset-3 {
	margin-left: 25%
}

.col-xs-offset-2 {
	margin-left: 16.66666667%
}

.col-xs-offset-1 {
	margin-left: 8.33333333%
}

.col-xs-offset-0 {
	margin-left: 0
}

@media (min-width: 768px) {
	.col-sm-1,
	.col-sm-10,
	.col-sm-11,
	.col-sm-12,
	.col-sm-2,
	.col-sm-3,
	.col-sm-4,
	.col-sm-5,
	.col-sm-6,
	.col-sm-7,
	.col-sm-8,
	.col-sm-9 {
		float: left
	}
	.col-sm-12 {
		width: 100%
	}
	.col-sm-11 {
		width: 91.66666667%
	}
	.col-sm-10 {
		width: 83.33333333%
	}
	.col-sm-9 {
		width: 75%
	}
	.col-sm-8 {
		width: 66.66666667%
	}
	.col-sm-7 {
		width: 58.33333333%
	}
	.col-sm-6 {
		width: 50%
	}
	.col-sm-5 {
		width: 41.66666667%
	}
	.col-sm-4 {
		width: 33.33333333%
	}
	.col-sm-3 {
		width: 25%
	}
	.col-sm-2 {
		width: 16.66666667%
	}
	.col-sm-1 {
		width: 8.33333333%
	}
	.col-sm-pull-12 {
		right: 100%
	}
	.col-sm-pull-11 {
		right: 91.66666667%
	}
	.col-sm-pull-10 {
		right: 83.33333333%
	}
	.col-sm-pull-9 {
		right: 75%
	}
	.col-sm-pull-8 {
		right: 66.66666667%
	}
	.col-sm-pull-7 {
		right: 58.33333333%
	}
	.col-sm-pull-6 {
		right: 50%
	}
	.col-sm-pull-5 {
		right: 41.66666667%
	}
	.col-sm-pull-4 {
		right: 33.33333333%
	}
	.col-sm-pull-3 {
		right: 25%
	}
	.col-sm-pull-2 {
		right: 16.66666667%
	}
	.col-sm-pull-1 {
		right: 8.33333333%
	}
	.col-sm-pull-0 {
		right: auto
	}
	.col-sm-push-12 {
		left: 100%
	}
	.col-sm-push-11 {
		left: 91.66666667%
	}
	.col-sm-push-10 {
		left: 83.33333333%
	}
	.col-sm-push-9 {
		left: 75%
	}
	.col-sm-push-8 {
		left: 66.66666667%
	}
	.col-sm-push-7 {
		left: 58.33333333%
	}
	.col-sm-push-6 {
		left: 50%
	}
	.col-sm-push-5 {
		left: 41.66666667%
	}
	.col-sm-push-4 {
		left: 33.33333333%
	}
	.col-sm-push-3 {
		left: 25%
	}
	.col-sm-push-2 {
		left: 16.66666667%
	}
	.col-sm-push-1 {
		left: 8.33333333%
	}
	.col-sm-push-0 {
		left: auto
	}
	.col-sm-offset-12 {
		margin-left: 100%
	}
	.col-sm-offset-11 {
		margin-left: 91.66666667%
	}
	.col-sm-offset-10 {
		margin-left: 83.33333333%
	}
	.col-sm-offset-9 {
		margin-left: 75%
	}
	.col-sm-offset-8 {
		margin-left: 66.66666667%
	}
	.col-sm-offset-7 {
		margin-left: 58.33333333%
	}
	.col-sm-offset-6 {
		margin-left: 50%
	}
	.col-sm-offset-5 {
		margin-left: 41.66666667%
	}
	.col-sm-offset-4 {
		margin-left: 33.33333333%
	}
	.col-sm-offset-3 {
		margin-left: 25%
	}
	.col-sm-offset-2 {
		margin-left: 16.66666667%
	}
	.col-sm-offset-1 {
		margin-left: 8.33333333%
	}
	.col-sm-offset-0 {
		margin-left: 0
	}
}

@media (min-width: 992px) {
	.col-md-1,
	.col-md-10,
	.col-md-11,
	.col-md-12,
	.col-md-2,
	.col-md-3,
	.col-md-4,
	.col-md-5,
	.col-md-6,
	.col-md-7,
	.col-md-8,
	.col-md-9 {
		float: left
	}
	.col-md-12 {
		width: 100%
	}
	.col-md-11 {
		width: 91.66666667%
	}
	.col-md-10 {
		width: 83.33333333%
	}
	.col-md-9 {
		width: 75%
	}
	.col-md-8 {
		width: 66.66666667%
	}
	.col-md-7 {
		width: 58.33333333%
	}
	.col-md-6 {
		width: 50%
	}
	.col-md-5 {
		width: 41.66666667%
	}
	.col-md-4 {
		width: 33.33333333%
	}
	.col-md-3 {
		width: 25%
	}
	.col-md-2 {
		width: 16.66666667%
	}
	.col-md-1 {
		width: 8.33333333%
	}
	.col-md-pull-12 {
		right: 100%
	}
	.col-md-pull-11 {
		right: 91.66666667%
	}
	.col-md-pull-10 {
		right: 83.33333333%
	}
	.col-md-pull-9 {
		right: 75%
	}
	.col-md-pull-8 {
		right: 66.66666667%
	}
	.col-md-pull-7 {
		right: 58.33333333%
	}
	.col-md-pull-6 {
		right: 50%
	}
	.col-md-pull-5 {
		right: 41.66666667%
	}
	.col-md-pull-4 {
		right: 33.33333333%
	}
	.col-md-pull-3 {
		right: 25%
	}
	.col-md-pull-2 {
		right: 16.66666667%
	}
	.col-md-pull-1 {
		right: 8.33333333%
	}
	.col-md-pull-0 {
		right: auto
	}
	.col-md-push-12 {
		left: 100%
	}
	.col-md-push-11 {
		left: 91.66666667%
	}
	.col-md-push-10 {
		left: 83.33333333%
	}
	.col-md-push-9 {
		left: 75%
	}
	.col-md-push-8 {
		left: 66.66666667%
	}
	.col-md-push-7 {
		left: 58.33333333%
	}
	.col-md-push-6 {
		left: 50%
	}
	.col-md-push-5 {
		left: 41.66666667%
	}
	.col-md-push-4 {
		left: 33.33333333%
	}
	.col-md-push-3 {
		left: 25%
	}
	.col-md-push-2 {
		left: 16.66666667%
	}
	.col-md-push-1 {
		left: 8.33333333%
	}
	.col-md-push-0 {
		left: auto
	}
	.col-md-offset-12 {
		margin-left: 100%
	}
	.col-md-offset-11 {
		margin-left: 91.66666667%
	}
	.col-md-offset-10 {
		margin-left: 83.33333333%
	}
	.col-md-offset-9 {
		margin-left: 75%
	}
	.col-md-offset-8 {
		margin-left: 66.66666667%
	}
	.col-md-offset-7 {
		margin-left: 58.33333333%
	}
	.col-md-offset-6 {
		margin-left: 50%
	}
	.col-md-offset-5 {
		margin-left: 41.66666667%
	}
	.col-md-offset-4 {
		margin-left: 33.33333333%
	}
	.col-md-offset-3 {
		margin-left: 25%
	}
	.col-md-offset-2 {
		margin-left: 16.66666667%
	}
	.col-md-offset-1 {
		margin-left: 8.33333333%
	}
	.col-md-offset-0 {
		margin-left: 0
	}
}

@media (min-width: 1200px) {
	.col-lg-1,
	.col-lg-10,
	.col-lg-11,
	.col-lg-12,
	.col-lg-2,
	.col-lg-3,
	.col-lg-4,
	.col-lg-5,
	.col-lg-6,
	.col-lg-7,
	.col-lg-8,
	.col-lg-9 {
		float: left
	}
	.col-lg-12 {
		width: 100%
	}
	.col-lg-11 {
		width: 91.66666667%
	}
	.col-lg-10 {
		width: 83.33333333%
	}
	.col-lg-9 {
		width: 75%
	}
	.col-lg-8 {
		width: 66.66666667%
	}
	.col-lg-7 {
		width: 58.33333333%
	}
	.col-lg-6 {
		width: 50%
	}
	.col-lg-5 {
		width: 41.66666667%
	}
	.col-lg-4 {
		width: 33.33333333%
	}
	.col-lg-3 {
		width: 25%
	}
	.col-lg-2 {
		width: 16.66666667%
	}
	.col-lg-1 {
		width: 8.33333333%
	}
	.col-lg-pull-12 {
		right: 100%
	}
	.col-lg-pull-11 {
		right: 91.66666667%
	}
	.col-lg-pull-10 {
		right: 83.33333333%
	}
	.col-lg-pull-9 {
		right: 75%
	}
	.col-lg-pull-8 {
		right: 66.66666667%
	}
	.col-lg-pull-7 {
		right: 58.33333333%
	}
	.col-lg-pull-6 {
		right: 50%
	}
	.col-lg-pull-5 {
		right: 41.66666667%
	}
	.col-lg-pull-4 {
		right: 33.33333333%
	}
	.col-lg-pull-3 {
		right: 25%
	}
	.col-lg-pull-2 {
		right: 16.66666667%
	}
	.col-lg-pull-1 {
		right: 8.33333333%
	}
	.col-lg-pull-0 {
		right: auto
	}
	.col-lg-push-12 {
		left: 100%
	}
	.col-lg-push-11 {
		left: 91.66666667%
	}
	.col-lg-push-10 {
		left: 83.33333333%
	}
	.col-lg-push-9 {
		left: 75%
	}
	.col-lg-push-8 {
		left: 66.66666667%
	}
	.col-lg-push-7 {
		left: 58.33333333%
	}
	.col-lg-push-6 {
		left: 50%
	}
	.col-lg-push-5 {
		left: 41.66666667%
	}
	.col-lg-push-4 {
		left: 33.33333333%
	}
	.col-lg-push-3 {
		left: 25%
	}
	.col-lg-push-2 {
		left: 16.66666667%
	}
	.col-lg-push-1 {
		left: 8.33333333%
	}
	.col-lg-push-0 {
		left: auto
	}
	.col-lg-offset-12 {
		margin-left: 100%
	}
	.col-lg-offset-11 {
		margin-left: 91.66666667%
	}
	.col-lg-offset-10 {
		margin-left: 83.33333333%
	}
	.col-lg-offset-9 {
		margin-left: 75%
	}
	.col-lg-offset-8 {
		margin-left: 66.66666667%
	}
	.col-lg-offset-7 {
		margin-left: 58.33333333%
	}
	.col-lg-offset-6 {
		margin-left: 50%
	}
	.col-lg-offset-5 {
		margin-left: 41.66666667%
	}
	.col-lg-offset-4 {
		margin-left: 33.33333333%
	}
	.col-lg-offset-3 {
		margin-left: 25%
	}
	.col-lg-offset-2 {
		margin-left: 16.66666667%
	}
	.col-lg-offset-1 {
		margin-left: 8.33333333%
	}
	.col-lg-offset-0 {
		margin-left: 0
	}
}

.mainRow ul .oneLi {
	position: relative;
}

.mainRow ul .oneLi:hover {
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

.mainRow ul .oneLi:hover .oneDiv {
	display: block;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

.oneDiv {
	position: absolute;
	width: 100%;
	min-height: 200px;
	border-top: 1px solid #94d2ff;
	border-radius: 5px;
	bottom: -200px;
	display: none;
	background: #66bfff;
}

.mainRow ul .twoLi {
	position: relative;
}

.mainRow ul .twoLi:hover {
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

.mainRow ul .twoLi:hover .twoDiv {
	display: block;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

.twoDiv {
	position: absolute;
	width: 100%;
	min-height: 200px;
	border-top: 1px solid #ffb88a;
	border-radius: 5px;
	bottom: -200px;
	display: none;
	background: #ff9a57;
}

.mainRow ul .threeLi {
	position: relative;
}

.mainRow ul .threeLi:hover {
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

.mainRow ul .threeLi:hover .threeDiv {
	display: block;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

.threeDiv {
	position: absolute;
	width: 100%;
	min-height: 200px;
	border-top: 1px solid #94d2ff;
	border-radius: 5px;
	bottom: -200px;
	display: none;
	background: #66bfff;
}

.mainRow ul .fourLi {
	position: relative;
}

.mainRow ul .fourLi:hover {
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

.mainRow ul .fourLi:hover .fourDiv {
	display: block;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

.fourDiv {
	position: absolute;
	width: 100%;
	min-height: 200px;
	border-top: 1px solid #ffb88a;
	border-radius: 5px;
	bottom: -200px;
	display: none;
	background: #ff9a57;
}

.mainRow ul .fiveLi {
	position: relative;
}

.mainRow ul .fiveLi:hover {
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

.mainRow ul .fiveLi:hover .fiveDiv {
	display: block;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

.fiveDiv {
	position: absolute;
	width: 100%;
	min-height: 200px;
	border-top: 1px solid #94d2ff;
	border-radius: 5px;
	bottom: -200px;
	display: none;
	background: #66bfff;
}


/*.navbar-static-side{
    background: #ff8254;
}*/

.row .navbar-static-top {
	background: linear-gradient(to top, #e1eeff, #c4dbfb);
	position: relative;
}

.navbar .title {
	position: absolute;
	right: 20px;
	bottom: 0;
	color: #3762a7;
	background: #e8f1ff;
	width: 200px;
	height: 25px;
	text-align: center;
	line-height: 25px;
	border: 1px solid #3762a7;
	border-bottom: none;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.datagrid-row-selected{
	background: #dddddd !important;
	color: red;
}
.datagrid-row-selected td{
	color: #0a6aa1 !important;
}

.search-legend {
	margin: 0;
}
.search-table {
	width: 100%;
	border-collapse: collapse;
}
.search-th-class{
	width: 80px;
	padding-left: 10px;
}
.search-td-class{
	width: 210px;
	padding-left: 2px;
}
.search-td-but-class{
	min-width: 200px;
	text-align: right;
}
.search-td-left-class{
	min-width: 200px;
	text-align: left;
}
.search-input-date-class{
	width: 90px !important;
	background: #FFF url('/js/plugins/My97DatePicker/skin/datePicker.gif') no-repeat right;
}
.search-input-date-class-80px{
	width: 80px !important;
	background: #FFF url('/js/plugins/My97DatePicker/skin/datePicker.gif') no-repeat right;
}
.search-input-date-140px-class{
	width: 140px !important;
	background: #FFF url('/js/plugins/My97DatePicker/skin/datePicker.gif') no-repeat right;
}

.form-div-class{
	padding:30px 60px 0px;
	border-width: 0;
	font-size: 14px;
}
.form-label-class{
	width: 20%;
	text-align: right;
	padding-right: 10px;
	font-weight: 200;
	vertical-align: top;
}
.form-input-class{
	height: 24px;
	width: 240px;
	border: 1px solid #d4d4d4;
	border-radius: 5px;
	font-size: 12px;
	padding-left: 4px;
}

.form-input-class140px{
	height: 24px;
	width: 140px;
	border: 1px solid #d4d4d4;
	border-radius: 5px;
	font-size: 12px;
	padding-left: 4px;
}

.form-input-class-220px{
	height: 24px;
	width: 220px;
	border: 1px solid #d4d4d4;
	border-radius: 5px;
	font-size: 12px;
	padding-left: 4px;
}

.input-date{
	background: url('/js/plugins/My97DatePicker/skin/datePicker.gif') no-repeat right;
}
.input-gray{
	background-color: #EBEBE4;
}
.select_input{
	background: #EBEBE4 url(icons/magnifier.png) no-repeat 98%;
}
.td-class {
	margin-top: 20px;
	margin-left: 50px
}
.icon {
	font-size: 17px;
}
.dialog {
	text-align: center;
	font-size: 12px;
	margin-bottom: 4px;
	margin-top:4px
}